# Copyright (C) 2019 Elegant Themes
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Divi Builder 2.22.7\n"
"Report-Msgid-Bugs-To: https://www.elegantthemes.com/members-area/help/\n"
"POT-Creation-Date: 2019-05-08 09:20:56+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2019-MO-DA HO:MI+ZONE\n"
"Last-Translator: Elegant Themes\n"
"Language-Team: Elegant Themes\n"
"Language: hu\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_attr__"
";esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: dashboard/dashboard.php:37
msgid "Save Changes"
msgstr "Változtatások mentése"

#: dashboard/dashboard.php:1006 dashboard/dashboard.php:1483
msgid "Enabled"
msgstr "Bekapcsolt"

#: dashboard/dashboard.php:1007 dashboard/dashboard.php:1484
msgid "Disabled"
msgstr "Tiltva"

#: dashboard/dashboard.php:1394 divi-builder.php:228
msgid "Re-Authorize"
msgstr "Re zárolásának"

#: dashboard/dashboard.php:1548
msgid ""
"You can either export your %1$s Settings or import settings from another install "
"of %1$s below."
msgstr ""
"A (z) %1$s beállításait vagy a beállításokat importálhatja egy másik %1$s "
"telepítésből."

#: dashboard/dashboard.php:1549
msgid "Export %1$s Settings"
msgstr " %1$s exportálása"

#: dashboard/includes/options.php:10
msgid "Updates"
msgstr "Frissítés"

#: dashboard/includes/options.php:16
msgid "API Settings"
msgstr "API-beállítások"

#: dashboard/includes/options.php:45
msgid "Enable Updates"
msgstr "Frissítések engedélyezése"

#: dashboard/includes/options.php:46
msgid ""
"Keeping your plugins updated is important. To %1$s for the Divi Builder, you must "
"first authenticate your Elegant Themes account by inputting your account Username "
"and API Key below. Your username is the same username you use when logging into "
"your Elegant Themes account, and your API Key can be found by logging into your "
"account and navigating to the Account > API Key page."
msgstr ""
"A pluginok frissítése fontos. A %1$s számára a Divi Builder esetében először "
"hitelesítenie kell az Elegáns Témák fiókját úgy, hogy beírja a fiókját "
"Felhasználónév és API kulcsát alább. A felhasználónév ugyanaz a felhasználónév, "
"amelyet az Elegáns témák fiókba való bejelentkezéskor használ, és az API kulcsod "
"megtalálható a fiókjába való bejelentkezéssel és a Fiók> API kulcs oldalra való "
"navigálással."

#: dashboard/includes/options.php:49
msgid "enable updates"
msgstr "engedélyezze a frissítéseket"

#: dashboard/includes/options.php:59
msgid "Username:"
msgstr "Felhasználónév:"

#: dashboard/includes/options.php:64
msgid "Please enter your ElegantThemes.com username"
msgstr "Kérjük, adja meg az ElegantThemes.com felhasználónevét"

#: dashboard/includes/options.php:71
msgid "API Key:"
msgstr "API kulcs:"

#: dashboard/includes/options.php:76
msgid "Enter your %1$s here."
msgstr "Itt adja meg a %1$s értéket."

#: dashboard/includes/options.php:79
msgid "Elegant Themes API Key"
msgstr "Elegáns témák API kulcs"

#: dashboard/includes/options.php:96
msgid "Google API"
msgstr "Google API"

#: dashboard/includes/options.php:103
msgid "Google API Key:"
msgstr "Google API kulcs:"

#: dashboard/includes/options.php:108
msgid ""
"The Maps module uses the Google Maps API and requires a valid Google API Key to "
"function. Before using the map module, please make sure you have added your API "
"key here. Learn more about how to create your Google API Key <a target=\"_blank\" "
"href=\"%1$s\">here</a>."
msgstr ""
"A Térképek modul a Google Térkép API-t használja, és érvényes Google API kulcs "
"szükséges a működéshez. Mielőtt használná a térképmodult, győződjön meg róla, "
"hogy hozzáadta API-kulcsát. További információ a Google API kulcs létrehozásáról "
"<a target=\"_blank\" href=\"%1$s\">itt</a> ."

#: dashboard/includes/options.php:115
msgid "Enqueue Google Maps Script"
msgstr "A Google Térkép parancsfájljának beállítása"

#: dashboard/includes/options.php:119
msgid ""
"Disable this option to remove the Google Maps API script from your Divi Builder "
"Pages. This may improve compatibility with third party plugins that also enqueue "
"this script. Please Note: Modules that rely on the Google Maps API in order to "
"function properly, such as the Maps and Fullwidth Maps Modules, will still be "
"available but will not function while this option is disabled (unless you "
"manually add Google Maps API script)."
msgstr ""
"Tiltsa le ezt a beállítást a Google Térkép API-parancsfájl eltávolításához a Divi "
"Builder oldalain. Ez javíthatja a kompatibilitást a harmadik fél által "
"létrehozott bővítményekkel, amelyek szintén ezt a szkriptet tartalmazzák. Kérjük, "
"vegye figyelembe: a Google Térkép API-ra támaszkodó modulok, például a Térképek "
"és a teljes szélességű térképek modulok továbbra is elérhetőek lesznek, de nem "
"fognak működni, ha ez a beállítás le van tiltva (kivéve, ha manuálisan hozzáadja "
"a Google Térkép API-parancsfájlt)."

#: dashboard/includes/options.php:126
msgid "Use Google Fonts"
msgstr "Használja a Google Betűtípusokat"

#: dashboard/includes/options.php:130
msgid "Disable this option to remove the Google Fonts from your Divi Builder Pages."
msgstr ""
"Tiltsa le ezt a beállítást a Google Betűtípusok eltávolításához a Divi Builder "
"oldalakról."

#: dashboard/includes/options.php:145 dashboard/includes/options.php:154
#: dashboard/includes/options.php:155 dashboard/includes/options.php:200
msgid "Minify and Combine Javascript Files"
msgstr "Minimalizálja és kombinálja a Javascript fájlokat"

#: dashboard/includes/options.php:150 dashboard/includes/options.php:173
msgid "On"
msgstr "Tovább"

#: dashboard/includes/options.php:151 dashboard/includes/options.php:174
msgid "Off"
msgstr "Ki"

#: dashboard/includes/options.php:159
msgid ""
"Divi Builder uses uncombined and unminified script because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified scripts by filtering "
"\"et_load_unminified_scripts\" filter as well."
msgstr ""
"A Divi Builder használhatatlan és meg nem határozott szkriptet használ, mert a "
"\"SCRIPT_DEBUG\" konstans a wp-config.php fájlban \"true\" -ra van állítva. A "
"másik bővítmény a Divi Builder-et kényszerítheti a nem kapcsolódó és nem "
"módosított szkriptek használatára az \"et_load_unminified_scripts\" szűrő "
"szűrésével."

#: dashboard/includes/options.php:161
msgid "Use combined and minified javascript file for faster page load."
msgstr "A gyorsabb oldalterheléshez használjon kombinált és kicsinyített javascript fájlt."

#: dashboard/includes/options.php:168 dashboard/includes/options.php:177
#: dashboard/includes/options.php:178 dashboard/includes/options.php:205
msgid "Minify and Combine CSS Files"
msgstr "Minimalizálja és kombinálja a CSS fájlokat"

#: dashboard/includes/options.php:182
msgid ""
"Divi Builder uses uncombined and unminified style because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified styles by filtering "
"\"et_load_unminified_styles\" filter as well."
msgstr ""
"A Divi Builder használhatatlan és nem módosított stílust használ, mert a "
"\"SCRIPT_DEBUG\" konstans a wp-config.php fájlban \"true\" -ra van állítva. A "
"másik bővítmény a Divi Builder alkalmazását is kényszerítheti, ha a "
"\"et_load_unminified_styles\" szűrő szűrésével is használhatatlan és nem "
"módosított stílusokat használ."

#: dashboard/includes/options.php:184
msgid "Use combined and minified CSS file for faster page load."
msgstr "A gyorsabb oldalterheléshez kombinált és kicsinyített CSS fájlt használjon."

#: dashboard/includes/options.php:190
msgid "Authenticate Your Subscription"
msgstr "Az előfizetés hitelesítése"

#: dashboard/includes/options.php:195
msgid "Configure the API Settings"
msgstr "Az API-beállítások konfigurálása"

#: divi-builder.php:124
msgid "You don't have sufficient permissions to access this page"
msgstr "Nem rendelkezik megfelelő jogosultsággal az oldal eléréséhez"

#: divi-builder.php:134
msgid "Save Settings"
msgstr "Beállítások mentése"

#: divi-builder.php:135
msgid "Divi Builder Options"
msgstr "Divi Builder opciók"

#: divi-builder.php:174
msgid "Plugin Options"
msgstr "Plugin beállítások"

#: divi-builder.php:227
msgid "Authorize"
msgstr "engedélyezhetik"

#: includes/navigation.php:3
msgid "&laquo; Older Entries"
msgstr "&laquo; Régebbi bejegyzések"

#: includes/navigation.php:7
msgid "Next Entries &raquo;"
msgstr "Következő bejegyzések &raquo;"

#: includes/no-results.php:4
msgid "No Results Found"
msgstr "Nincs találat"

#: includes/no-results.php:7
msgid ""
"The page you requested could not be found. Try refining your search, or use the "
"navigation above to locate the post."
msgstr ""
"A keresett oldal nem található. Próbálja meg finomítani a keresést vagy használja "
"a fenti navigációt, hogy megtalálja a bejegyzést."